<?php

return [
    //Menus
    'home' => 'HOME',
    'annotations' => 'EVALUATIONS',
    'contact' => 'CONTACT',
    'about' => 'ABOUT',
    'admin' => 'ADMIN',
    'videos' => 'VIDEOS',
    'single_post' => 'SINGLE POST',
    'portfolio' => 'PORTFOLIO',
    'single_project' => 'SINGLE PROJECT',
    
    'toggle_navigation' => 'Toggle navigation',
    
    'about_desc' => 'This is a masters degree project that aims to develop a computacional model able to identify offensive videos based on what is said in the video. This project is developed by <a href="http://lattes.cnpq.br/7423530814227745" target="_blanket">Cleber de Souza Alcântara</a>.',
    'support' => 'Supporters',
    'sponsorship' => 'Sponsorship',
    'our_address' => 'Our Address',
    'our_address_desc' => '<b>Room 215, Building 43424<br/>'
    . 'Instituto de Informática, UFRGS - Campus do Vale</b><br/>'
    . 'Bento Gonçalves Avenue, 9500<br/>'
    . 'Porto Alegre, RS, Brazil<br/>Zip Code 91501-970',
    
    'definition' => 'Definition',
    'definition_text' => 'Data annotation is the process of labeling data in order to get information about something under study. It is largely used in the field of machine learning and related areas which intend to teach the computer on how to understand something.',
    'my_annotations' => 'MY EVALUATIONS',
    'who_are_you' => 'Who are you?',
    'my_annotations_login_alert' => 'You need to be logged so we can find your video evaluations. Please, either <a class="alert-link" href=":login_url">:login_string</a> or <a class="alert-link" href=":register_url">:register_string</a> first.',
    'my_annotations_time' => 'Evaluation Time',
    'my_annotations_video_id' => 'Video ID',
    'my_annotations_label' => 'Label',
    'label_offensive' => 'Offensive',
    'label_not_offensive' => 'Not Offensive',
    'annotate_new' => 'Evaluate New Video',
    'goal' => 'Project Goal',
    'my_progress' => 'My Progress',
    'goal_reached' => 'The goal has been reached!',
    'thank_you' => 'Thank you!',
    'help_reach_goal' => 'Help to reach the goal!',
    'auth_to_help' => '<a class="alert-link" href=":login_url">:Login_string</a> or <a class="alert-link" href=":register_url">:register_string</a> and get to know exactly how many videos you can watch to help.',
    'amount_help' => '{0}You watched all possible videos!|[1,*]You can help by watching up to',
    'start_helping' => 'Help',
    'top_annotators' => 'TOP 10 Evaluators',
    'no_annotators' => 'There are no evaluators so far.',
    'top_annotators_rank' => 'Rank',
    'top_annotators_name' => 'Name',
    'top_annotators_amount_tooltip' => 'Amount of videos evaluated',
    'you_indicator' => 'YOU',
    'all' => 'All',
    'videos_evaluated' => 'evaluated',
    'annotations_over_time' => 'Events over the time',
    'by' => 'By',
    'before_end' => 'How many seconds the evaluation was recorded before the video end playing.',
    
    'new_annotation' => 'New Video Evaluation',
    'no_video_available' => 'No videos available',
    'no_video_available_text' => 'There are no videos available for evaluation right now for the current settings. Try different settings or come back later.',
    'video' => 'video|videos',
    'remaining_time' => 'Remaining Time',
    'remaining_time_tooltip' => 'When the time is over, this page will be reloaded.',
    'instructions' => 'Instructions',
    'instructions_text' => 'These are the instructions to evaluate the videos.',
    'ok' => 'Ok',
    'player_play' => 'Play',
    'player_pause' => 'Pause',
    'tag_moment' => 'Tag <span class="hidden-xs">offensive</span> moment',
    'save' => 'Save evaluation',
    'offensive_moments' => 'Offensive Moments',
    'not_offensive' => 'The video is NOT offensive',
    'not_offensive_not_checked' => 'You must explicitly check the video as not offensive in the case where there are no offensive tags.',
    'settings' => 'Settings',
    'save_settings' => 'Save settings',
    'video_language' => 'Video language',
    'attention' => 'Attention!',
    'settings_change_alert' => 'Changing the settings will reload the page. Be aware that your current evaluation will be lost!',
    'tag_tooltip' => 'Tags the moment of the video where the offense was said.',
    'save_tooltip' => 'Saves the current tagging and goes to a different video for new tagging.',
    
    'annotation_success_title' => 'Success!',
    'annotation_success_text' => 'The video was evaluated successfully!',
    'annotation_error_title' => 'Oops...',
    'annotation_error_text_already_evaluated' => 'You already evaluated this video!',
    'annotation_error_text_not_exist' => 'This video does not exist!',
    'stop_annotation' => 'Ok, I am done',
    'keep_annotation' => 'Evaluate other',
    
    'video_title' => 'Video Title',
    'duration' => 'Duration',
    'video_audio_language_label' => 'AL',
    'video_audio_language_label_tooltip' => 'Audio Language',
    'video_downloaded' => 'Downloaded?',
    'video_caption' => 'S',
    'video_caption_tooltip' => 'Was the subtitle downloaded?',
    'video_ready' => 'Ready?',
    'video_ready_tooltip' => 'When positive, the video will be available for evaluation',
    'view_video' => 'View Video',
    'not_defined' => 'Not defined',
    'hidden_filters' => 'Hidden Filters',
    
    'statistics' => 'STATISTICS',
    'overview' => 'Overview',
    'language_distribution' => 'Audio language distribution',
    'filters' => 'Filters',
    'filtered' => 'Filtered',
    'statistics_pt' => 'Statistics for Portuguese videos',
    'statistics_en' => 'Statistics for English videos',
    'status' => 'Evaluation status',
    'ready' => 'ready for evaluation',
    'not_ready' => 'refused',
    'annotations_count' => 'Videos with some annotation',
    'annotation_name' => 'evaluation|evaluations',
    'annotation_performed' => 'Performed evaluations',
    'last_evaluation' => 'Concluded videos (' . config('vhd.min_annotation_video') . ' evaluations)',
    'agreement' => '"Offensive" class agreement',
    'agreement_by2' => 'By 2 or more evaluators',
    'agreement_by3' => 'By 3 evaluators',
    
    'ranking' => 'RANKING',
];
